@charset "utf-8";
/**/
#CRF { display: block; clear:both;font-size: 14px;}
#CRF div.layout, #CRF div#CtrlBox { display: none; }
#CRF_Message { display: block; }

#CRF #PrintBtn { margin-left: 6px; cursor: pointer; }

#CRF .form_title { border-left:2px solid #5e7fc6;background:#e9eef7; padding-left:15px; height:28px; font-size: 14px; font-weight: 700; margin: 5px 0 6px 0; letter-spacing:-0.5px; line-height:2; min-width: 900px; font-family:'Arial','NanumGothic',dotum;}
#CRF .form_title span { font-size: 14px; color: #bb0023; margin-left:10px; }
#CRF .form_title ul li.current { font-size: 1.2em; font-weight: bold; }
#CRF .form_title ul li.prev { font-size: .8em; color: #666; }
#CRF .form_title ul li.next { font-size: .8em; color: #666; }

#CRF div.itemgroup_ctrlbox { text-align: right; margin-bottom: -30px; background-color: #f5f5f5; padding:4px 10px 4px 4px; height: 22px; }
    #CRF div.itemgroup_ctrlbox label.title { display: inline-block;float:left; padding: 3px; font-weight: bold; }
    
    #CRF div.itemgroup_ctrlbox img#AddBtn { vertical-align: middle; margin-left: 10px; cursor: pointer; }
    
    #CRF div.itemgroup_ctrlbox input#QueryBtn { width: 80px; height:20px; background-color: #fff; color: #000; margin-left: 4px; border: solid 1px #9a9a9a; border-radius:2px;}
        #CRF div.itemgroup_ctrlbox input#QueryBtn.alarm { background-color: #ff6159; color: #fff; }
            #CRF div.itemgroup_ctrlbox input#QueryBtn.queryAlarm { background-color: #901108; font-weight:bold; color: #fff; }

    #CRF div.itemgroup_ctrlbox input#CommentBtn { width: 80px; height:20px; background-color: #fff; margin-left: 4px; border: solid 1px #9a9a9a; border-radius:2px;}
        #CRF div.itemgroup_ctrlbox input#CommentBtn.alarm { background-color: #fad400; color: #000; }
	    #CRF div.itemgroup_ctrlbox input#SDVBtn { width: 80px; height:20px; background-color: #fff; margin-left: 4px; border: solid 1px #9a9a9a; border-radius:2px; }
        #CRF div.itemgroup_ctrlbox input#SDVBtn.alarm { background-color: #f00; color: #fff; }
        #CRF div.itemgroup_ctrlbox input#SDVBtn.alarm_remote { background-color: #cccc00; color: #fff; }
        #CRF div.itemgroup_ctrlbox input#SDVBtn.alarm_visit { background-color: #99cccc; color: #fff; }

    #CRF div.itemgroup_ctrlbox input#AuditBtn { width: 80px; height:20px; background-color: #fff; margin-left: 4px; border: solid 1px #9a9a9a; border-radius:2px;}
    #CRF div.itemgroup_ctrlbox input#MoveToEdit { width: 80px; height:20px; background-color: #fff; margin-left: 4px; border: solid 1px #9a9a9a; border-radius:2px;}

#CRF div.itemgroup { margin-bottom: 20px; padding: 35px 10px 10px 10px; border: solid 1px #ddd; min-width: 500px; }    
#CRF div.itemgroup p { clear: both; }
#CRF div.itemgroup img#AddBtn { cursor: pointer; }
#CRF div.itemgroup img#DelBtn { cursor: pointer; }
#CRF div.itemgroup .footer { background-color: #eae6e6; text-align: right; padding: 4px; color: #888; font-size: 13px; cursor: pointer; height:18px; line-height:18px; margin-bottom:5px;font-weight:bold; }
#CRF div.itemgroup .footer a{  color:#4c5b8a; }

    #CRF div.itemgroup .footer img#AddBtn { margin-right: 4px; }

#CRF div.itemgroup div.section { margin-bottom: 20px; padding: 10px; border: solid 1px #f5f5f5; border-top: solid 2px #888; }
    #CRF div.itemgroup div.section .header { position: absolute; right: 30px; }
    #CRF div.itemgroup div.section .header label { margin-left: 10px; }
    #CRF div.itemgroup div.section .header img { margin-left: 6px; vertical-align: middle; cursor: pointer; }
    #CRF div.itemgroup div.section.hide { height: 14px; overflow: hidden; background-color: #fffff5; }    

#CRF div.itemgroup table thead th.seq { font-weight: normal; color: #aaa; }
#CRF div.itemgroup table tbody th.seq { font-weight: normal; text-align: center; color: #aaa; }
#CRF div.itemgroup table tbody td div.a { text-wrap: none; white-space: nowrap; }

#CRF div.item { margin: 4px 0 4px 0; }
#CRF div.item div.q {
    float: left;
    padding-right: 10px;
    /*min-width: 80px;*/
}
#CRF div.item div.prefix { float: left; padding-right: 10px; }
#CRF div.item div.suffix { float: right; padding-left: 10px; line-height:22px;}
#CRF div.item div.a { float: left; }
#CRF div.item div.a input[type="text"] { height: 22px; }
#CRF div.item div.a ul li { float: left; }
#CRF div.item div.a ul li.br { clear: both; float: left; }
#CRF div.item div.a ul li label { margin-left: 3px; margin-right: 8px; line-height:22px;}
#CRF div.item div.a span.unit { margin-left: 3px; }
#CRF div.item div.a .megic_crf_datepicker { margin-right: 2px; }
#CRF div.item div.a .ui-datepicker-trigger { cursor: pointer; }
#CRF div.item div.a div#AttachFile a { margin-right: 6px; }
#CRF div.item div.a div#AttachFile img { cursor: pointer; margin-left: 3px; }

    #CRF div.item .disabled { color: #aaa; }
    #CRF div.item .invisible { display: none; }
    #CRF div.item .dcf_alarm { border: solid 1px #d00; color: #d00; font-size: 8pt; padding: 4px 4px 4px 30px; background-image: url(../images/study/icon_alarm.gif); background-position: 4px; background-repeat: no-repeat; }
    .form_alarm{
        /*border: 1px solid #d04437;*/
        border: 1px solid #ccc;
        border-radius: 5px;
        /*color: #d04437;*/
        color: #333;
        margin: 10px 0 1em 0;
        min-height: 20px;
        padding: 10px 10px 10px 36px;
        position: relative;
        /*background: #fff8f7;*/
        /*border-color: #d04437;*/
        background: #fcfcfc;

    }
    .form_alarm.warning{
        background: #fff8f7;
        border-color: #d04437;
        color: rgb(221,0,0);
    }
    .form_alarm_icon{
        /*color: #cf4336;*/
        display: block;
        left: 10px;
        line-height: 20px;
        position: absolute;
        top: 12px;
        vertical-align: text-bottom;
        /*font-family: "Atlassian Icons";*/
        /*font-weight: normal;*/
        /*-webkit-font-smoothing: antialiased;*/
        /*font-style: normal;*/
        left: 0;
        line-height: 1;
        position: absolute;
        text-indent: 0;
        speak: none;
        top: 50%;
    }
     .form_alarm_icon:before{
        content: "!";

    }
    .form_alarm_icon.warning{
        color: #cf4336;
    }


#CRF div.random { border: solid 1px #aaaaff; padding: 10px; }
    #CRF div.random div.title { font-weight: bold; }
    #CRF div.random span.assignDate { font-weight: bold; }
    #CRF div.random div.data { padding-left: 10px; }

#CRF div.reference div.a div ul { display: block; }
#CRF div.reference div.a div ul li { clear: both; }
#CRF div.reference div.a div ul li img { margin-right: 3px; cursor: pointer; }
#CRF div.reference div.a div label { display: block; cursor: pointer; }


#CRF div.ctrl_box #SaveBtn { width: 80px; height: 56px; background-color: #08f; border: 1px #9a9a9a; color: #fff; margin-right: 0px; font-weight: bold; border-radius: 4px;}
#CRF div.ctrl_box #SaveAndContinueBtn { width: 80px; height: 56px; background-color: #083; border: 1px #9a9a9a; color: #fff; margin-right: 0px; font-weight: bold; border-radius: 4px; }
#CRF div.ctrl_box #ResetBtn  { width: 80px; height: 56px; background-color: #e7e4e4; border: 1px #9a9a9a; color: #000; margin-right: 0px; font-weight: bold; border-radius: 4px; }
#CRF div.ctrl_box input[type='reset'] { width: 80px; height: 50px; background-color: #e7e4e4; border: 1px #9a9a9a; color: #000; margin-right: 0px; font-weight: bold; border-radius: 4px; }

#CRF div.ctrl_box ul { list-style: none; }
#CRF div.ctrl_box ul li { float: left; }
#CRF div.ctrl_box div.ctrl { float: right; right: 0px; font-size:11px; }
	#CRF div.ctrl_box div.ctrl div { width: 280px; height: 50px; border: solid 1px #c3c3c3; text-align: right; padding: 4px 4px 0px 6px;  border-radius: 4px; background:#ffffe2; vertical-align:middle; margin-bottom:6px;}
	#CRF div.ctrl_box div.ctrl span { font-weight: normal; line-height: 130%;  }
	#CRF div.ctrl_box div.ctrl .btn_none { border-radius: 0px; background-color: #fff; border:0px !important;}
#CRF div.ctrl_box ul li.sdv { border: solid 0px #888; margin-right: 3px;}
	#CRF div.ctrl_box ul li.sdv_ico { border: solid 0px #888; margin-right: 138px;}
    #CRF div.ctrl_box ul li.sdv input[type=button] { width: 150px; height: 56px; }
    #CRF div.ctrl_box ul li.sdv div { width: 150px; height: 50px; border: solid 1px #999; text-align: left; padding: 4px 4px 0px 6px;  border-radius: 4px;}
    #CRF div.ctrl_box ul li.sdv div p { font-size: 11px; line-height: 130%; }
    #CRF div.ctrl_box ul li.sdv div p.title { color: #4649d8; line-height: 150%; }
    #CRF div.ctrl_box ul li.sdv div p img { cursor: pointer; }

#CRF div.ctrl_box div.lock { border: solid 1px #ccc; margin-top: 20px; padding: 0px; text-align: left; }
    #CRF div.ctrl_box div.lock div { background-color: #3a3; color: #fff; font-weight: bold; padding: 8px; }
    #CRF div.ctrl_box div.lock p { padding: 10px; }
    #CRF div.ctrl_box div.lock p img { cursor: pointer; }

#CRF div.ctrl_box div.sign { border: solid 1px #ccc; margin-top: 20px; padding: 0px; text-align: left; }
    #CRF div.ctrl_box div.sign div { background-color: #3a3; color: #fff; font-weight: bold; padding: 8px; }
    #CRF div.ctrl_box div.sign p { padding: 10px; }
    #CRF div.ctrl_box div.sign p img { cursor: pointer; }


#CRF div.ctrl_box div.check_data { border: solid 1px #ccc; margin-top:20px; margin-bottom: 10px; padding: 8px; text-align: right; }
    #CRF div.ctrl_box div.check_data input[type=checkbox] { width: auto; }
#CRF div.ctrl_box div.btn_group { border:0; margin-top:5px; margin-bottom: 15px; padding: 0px; text-align: right; height:40px }
#CRF div.ctrl_box div.btn_group_ico { border:0; margin-top:5px; margin-bottom: 2px; padding: 0px; height:15px }

#CRF div.ctrl_box div.delete_data { border: solid 1px #ccc; margin-top:20px; margin-bottom: 10px; padding: 0px; text-align: left; }
	#CRF div.ctrl_box div.delete_data #DataDelBtn { width: 100px; color: #fff; margin: 0 5px 0 5px;  background-color: #c81a10; border: 0px ;height:20px; line-height:18px}
    #CRF div.ctrl_box div.delete_data div { background-color: #ddd; color: #000; font-weight: bold; padding: 8px; }
    #CRF div.ctrl_box div.delete_data p span { color: #ff7200; font-size:11px; font-weight: normal; }
    #CRF div.ctrl_box div.delete_data p { padding: 10px; }
    #CRF div.ctrl_box div.delete_data p img { cursor: pointer; }

.icon_desc_box { margin: 5px 0px 5px 0px; padding: 5px; border: solid 1px #ddd; background-color: #fff; line-height: 130%; }
.icon_desc_box label { margin-right: 15px; }
.icon_desc_box label.title { font-weight: bold; }

.icon_border_close { padding: 0px; border: solid 1px #f90; background-color: #fff; }
.icon_border_none { padding: 0px; border: solid 1px #fff; background-color: #fff; }


/* ENTRY 를 모두 보여주는 경우 처리 */
.entry_selector { margin: 20px 0;}
.entry_selector label { cursor: pointer; padding: 6px; margin: 2px; background-color: #ddd; }
.entry_selector label.selected { background-color: #f83; color: #fff; font-weight: normal; }


label.disabled { color: #999; }
label.invisible { display: none; }


/* 화면에 ItemCode를 출력할 떄의 Style */
#CRF .DM_ItemCode { color: #007fff; font-family: Arial; font-size: 8pt; font-weight: normal; margin:0px;padding:0px; }

/* PIN number */
#CRF div.form_pinnumber_box{margin-bottom: 20px; padding: 10px; border: solid 1px #ddd; min-width: 500px;}




/*****************************************************/
    /*AuditCommnet Modal */
   
    
    .auditComment-modal {
        display: block; /* Hidden by default */
        position: fixed; /* Stay in place */
        z-index: 10002; /* Sit on top */
        left: 0;
        top: 0;
        width: 100%; /* Full width */
        height: 100%; /* Full height */
        overflow: auto; /* Enable scroll if needed */
        background-color: rgb(0,0,0); /* Fallback color */
        background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    }

    /* Modal Content/Box */
    .auditComment-content {
        background-color: #fefefe;
        margin: 10% auto; /* 15% from the top and centered */         
        border: 1px solid #888;
        width: 50%; /* Could be more or less, depending on screen size */
        box-shadow: 3px 3px 3px 2px rgba(0,0,0,0.2);
        min-height:200px;
        
    }
	 .auditComment-content    .btn {}	
    .auditComment-title {border-bottom: #5c7dcd 1px solid; height: 24px;line-height:28px; padding:10px; font-size: 16px; font-weight: bold; color:  #fff; background: #0080ff;}
    
    /* The Close Button */
    .auditComment-close {
        color: #fff;
        float: right;
        font-size: 28px;
        font-weight: bold;
        margin-right:10px;
        
    }

        .auditComment-close:hover,
        .auditComment-close:focus {
            color: black;
            text-decoration: none;
            cursor: pointer;
        }
   
 /*****************************************************/


/*****************************************************/
/*Export Imaging Folder */
.imaging-folder-export-div {
    width: 800px;
    display: inline-block;
}
.imaging-folder-export-form {
    margin-top: 30px;
}
.imaging-folder-export-div-left {
    display: inline-block;
    vertical-align: top;
    width: 40%;
    padding: 10px;
}
.imaging-folder-export-div-right {
    display: inline-block;
    vertical-align: top;
    width: 40%;
    padding: 10px;
}

.imaging-folder-export-box {
    margin-bottom: 30px;
}
.imaging-folder-export-box label {
    display: block;
    margin-bottom: 5px;
}
.imaging-folder-export-box textarea {
    width: 262px;
    max-width: 262px;
    height: 114px;
    max-height: 210px;
    padding: 5px;
}
.imaging-folder-export-box-btn {
    width: 100%;
    text-align: center;
}
.imaging-folder-export-box-description {
    margin-top: 20px;
    font-style: italic;
    font-size: 15px;
    color: #666;
}
.imaging-folder-export-box-description ol {
    margin-bottom: :40px;
}
.imaging-folder-export-box-description li {
    margin-bottom: :30px;
}
/*****************************************************/